file|change|messagepush.dll|messagepush.bin2|43c5c409f6809e2c57ef31fb4236e5de
file|change|mui\default\html\kwebwps_desktop_message\index.html|mui\default\html\kwebwps_desktop_message\index.html|5cc55d13f220782fc8ea6bdbbe77c314
file|change|mui\default\html\kwebwps_desktop_message\static\css\desktop_v8.css|mui\default\html\kwebwps_desktop_message\static\css\desktop_v8.css|92e3aa616d7ef8b5e3aed6101af97fa5
file|change|mui\default\html\kwebwps_desktop_message\static\js\ActionSheetCss.js|mui\default\html\kwebwps_desktop_message\static\js\ActionSheetCss.js|92940298b625aff4d24e3f22c1b549b5
file|change|mui\default\html\kwebwps_desktop_message\static\js\desktop_v8.js|mui\default\html\kwebwps_desktop_message\static\js\desktop_v8.js|21648d00ffb1fd09ad9815bc2d14a8b0
file|change|mui\default\html\kwebwps_desktop_message\static\js\LogoKd.js|mui\default\html\kwebwps_desktop_message\static\js\LogoKd.js|ff67bbbef9a1f2c658a490b226514c9e
file|copy|mui\default\html\kwebwps_desktop_message\static\js\LogoWpsLogoFlat.js|c3055367453bc9ba1c28e6393e57ca61
file|change|mui\default\html\kwebwps_desktop_message\static\js\MsgCardDropdownM.js|mui\default\html\kwebwps_desktop_message\static\js\MsgCardDropdownM.js|6a2d5de9df2f239e1fbf7c431f3af624
file|change|mui\default\html\kwebwps_desktop_message\static\js\Wps365LogoS.js|mui\default\html\kwebwps_desktop_message\static\js\Wps365LogoS.js|6fe86c1aafe66c1cf01bfb923e7d54f0
file|add|run.ini|1a7625e9a312ea2d674b1a1334ad02cc
